Click here to Skip to main content
15,566,102 members
Please Sign up or sign in to vote.
1.00/5 (1 vote)
See more:
I need precompiled libcryptomd.dll & libsslmd.dll of openssl version 1.1.1, which should minimum compatible with visual studio 2008. Please help for build procedure in windows if anyone knows. Thanks in advance.


What I have tried:

I tried to build using cygwin, perl but it is showing always make file or some openssl binary library issue.
Is it compatible with Visual Studio 2008?
Posted
Updated 11-Nov-19 22:24pm

1 solution

You should try the openssl forum at www.openssl.org[^].
 
Share this answer
 
v2
Comments
Anurag__ 19-Nov-19 2:16am    
Hi richard,
thanks for solution.
I am checking for the same.

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)



CodeProject, 20 Bay Street, 11th Floor Toronto, Ontario, Canada M5J 2N8 +1 (416) 849-8900